/*** ERIC MEYER RESET | learn more @ http://meyerweb.com */
  html,body,div,span,
  applet,object,iframe,embed,object,
  h1,h2,h3,h4,h5,h6,p,blockquote,pre,
  a,abbr,acronym,address,big,cite,code,
  del,dfn,em,font,img,ins,kbd,q,s,samp,
  small,strike,strong,sub,sup,tt,var,
  dl,dt,dd,ol,ul,li,
  fieldset,form,label,legend,
  table,caption,tbody,tfoot,thead,tr,th,td {
    margin: 0; padding: 0;
    border: 0; outline: 0;
    vertical-align: top;
    font-family: "Lucida Grande", Helvetica, Arial, Tahoma, sans-serif;
    font-size: 100%;
  }
  :focus { outline: 0; }
  table { /* tables still need 'cellspacing="0"' in the markup */
    border-collapse: separate;
    border-spacing: 0;
  }
  caption,th,td { text-align: left; font-weight: normal; }
  blockquote:before,blockquote:after,
  q:before,q:after { content: ""; }
  blockquote,q { quotes: "" ""; }
  h1,h2,h3,h4,h5,h6,strong { font-weight: bold; }
  a,a:link,a:visited,a:hover { font-size: 1.00em !important; text-decoration: underline;}
  a:hover { text-decoration: none; }
  /* end reset */

/* presentational layout */
html { background: #6e685d; }
div#wrapper {
	width: 990px;
	margin: 0 auto;
}
div#main-message {
	height: 473px;
	border-bottom: 1px solid #5c5850;
}
	div#main-message div {
		float: left; width: 490px;
	}	
div#social {
	clear: both;
	height: 210px;
	margin: 15px auto 30px auto;
	width: 850px;
}
div#social div {
  float: left;
  margin: 50px 0 0 0;
}
	div#social div#fb { float: right; }
div#social div#connect p {
	margin-left: 145px;
}
div#social div p a {
  width: 195px;
  display: block;
  padding-top: 60px; overflow: hidden;
  height /**/: 60px; height: 0 !important;
  background: url("/teamgarmin/images/teaser/sprite.gif") no-repeat 0 0;
}
  div#social div#connect p a {       background-position: -200px 0; }
  div#social div#fb p a {            background-position: -400px 0; }
  div#social div#twitter p a:hover { background-position: 0 -100px; }
  div#social div#connect p a:hover { background-position: -200px -100px; }
  div#social div#fb p a:hover {      background-position: -400px -100px; }

	div#social div#connect p a:hover { }

div#footer { 
	clear: both;
	color: #413e36;
	font-size: 0.75em;
	letter-spacing: 0.25em;
	padding: 0 0 25px 0;
}

/*** specific uses ***/
div#main-message h1 { /* this serves as a specific instance of image replacement */
	display: block;	width: 443px;
	padding-top: 324px; overflow: hidden;
	height /**/: 324px; height: 0 !important;
	position: relative; z-index: 1;
	background: url("/teamgarmin/images/teaser/logo.gif") no-repeat 0 0;
}
div#main-message h2, div#footer p {
	font-family: 'Copse', Times, 'Times New Roman', serif;
	text-align: center;
}
div#main-message h2 {
	position: relative; z-index: 2;
	margin: -50px 0 0 0;
	color: #fbe794;
	font-weight: 100;
	width: 400px;
	font-size: 1.55em;
	line-height: 1.5em;
	letter-spacing: 0.22em;
}
	div#main-message h2 span {
		font-family: 'Goudy Bookletter 1911', Times, 'Times New Roman', serif;
	}